@charset "utf-8";
/* CSS Document */
body {
	background-image:url(Background.jpg);
	background-color: #FFFFFF;
	color: #7f7f7f;
	background-repeat: repeat-y;
	background-position: 50px;
}
.Logo {
	background-color:#FFFFFF;
}
.Logo img {
	color: #09455F;
}
.Menu {
	background-color:#fb565d ;
}
.Menu span {
  color: #FFFFFF;
  font-size: 15px;
  letter-spacing: 1px;
  }
.Menu span.Selected {
  color: #a5d851;
}
.SubMenu {
}
.SubMenu span {
  font-family: "Futura Md BT";
  font-size: 12px;
  text-transform: uppercase;
  color: #DC8085;
  letter-spacing: 3px;
  gFormat: Image;
}
.SubMenu span.Selected {
  font-family: "Futura Md BT";
  font-size: 12px;
  text-transform: uppercase;
  color: #B5C160;
  letter-spacing: 3px;
  gFormat: Image;
}


a {
	color: #B5C160;
	font-weight: bolder;
}
a:LINK { color:#DA6064; text-decoration:none; font-size: 13px;}
a:VISITED { color:#DA6064; text-decoration:none; }
a:HOVER { color:#DA6064; text-decoration:underline; }

.Menu span {
  color: #F5BAB4;
}
.Border {
	background-color:#F5BAB4;
}
.Copyright {
	background-color:#F5BAB4;
}
.SiteSponsor {
	background-color:#FFFFFF;
}
.Content1 {
	background-color:#FFFFFF;
	color: #A5D750;
}
.Content1 h1 {
  color: #F5BAB4;
}
.Content2 {
	background-color:#FFFFFF;
	color: #A5D750;
	height: 18px;
  font-weight: bold;
}
.Content2 h1 {
  color: #DC8085;
}
.Content2 h3 {
  color: #F8C5C4;
}
.Content2 Span.ExhibitorNavigation {
  color: #DA6064;
}
.h1 {
  color: #F8C5C4;
}
.FormBackground {
  background-color:#F8C5C4;
}
.FormBackground h1 {
  color: #DC8085;
}
.Content2 input {
  border-bottom-color: #7F7F7F;
  background-color: #F8C5C4;
}
.Content2 select {
  border-bottom-color: #7F7F7F;
  background-color: #F8C5C4;
}
.Content2 textarea {
  border-bottom-color: #7F7F7F;
  background-color: #F8C5C4;
}
.Error {
  color: #F00;
}


/*
  Design specific stuff
*/

.Logo img {
  margin-top: 0px;
  margin-Left: 0px;
}
div.Tagline {
  position: absolute;
  left: 661px;
  top: -9px;
  color: #ACBFC4;
 
}
.TopPlantlife img {
  color: #FFFFFF;
  position: relative;
  left: 50px;
}
.LeftPlantlife img {
  color: #FFFFFF;
}

.BottomLeftPlantlife {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 255px;
	height: 127px;
}

.BottomLeftPlantlife img {
  color: #FFFFFF;
 }

  .SiteSponsor a {
  color:#FFFFFF
}
.PremiumListing {
  font-weight: bold;
  color: #39251f;
}
.ShowList p{
  margin-bottom: 0px;
  padding: 0px;
}
.ShowList h1{
  margin-bottom: 4px;
  margin-top: -8px;
}
.SubMenu li {
display:inline;
margin-left:5px;
}
#ScreenBand {
	background:none
} 



